/**
  ******************************************************************************
  * @file    Demo\MDR32F9Qx_board.h
  * @author  Phyton Application Team
  * @version V1.2.0
  * @date    10.07.2010
  * @brief   Evaluation board configuration file.
  ******************************************************************************
  * <br><br>
  * THE PRESENT FIRMWARE WHICH IS FOR GUIDANCE ONLY AIMS AT PROVIDING CUSTOMERS
  * WITH CODING INFORMATION REGARDING THEIR PRODUCTS IN ORDER FOR THEM TO SAVE
  * TIME. AS A RESULT, PHYTON SHALL NOT BE HELD LIABLE FOR ANY
  * DIRECT, INDIRECT OR CONSEQUENTIAL DAMAGES WITH RESPECT TO ANY CLAIMS ARISING
  * FROM THE CONTENT OF SUCH FIRMWARE AND/OR THE USE MADE BY CUSTOMERS OF THE
  * CODING INFORMATION CONTAINED HEREIN IN CONNECTION WITH THEIR PRODUCTS.
  *
  * <h2><center>&copy; COPYRIGHT 2010 Phyton</center></h2>
  */

/* Define to prevent recursive inclusion -------------------------------------*/
#ifndef __MDR32F9Qx_BOARD_H
#define __MDR32F9Qx_BOARD_H

/* Uncomment the line corresponding to the Milandr evaluation board
   used to run the example */
#if !defined (USE_MDR32F9Q1_Rev0)  && !defined (USE_MDR32F9Q1_Rev1)  && \
    !defined (USE_MDR32F9Q2_Rev0) && !defined (USE_MDR32F9Q2_Rev1) && \
    !defined (USE_MDR32F9Q3_Rev0) && !defined (USE_MDR32F9Q3_Rev1)

/* #define USE_MDR32F9Q1_Rev0 */

/* #define USE_MDR32F9Q2_Rev0 */

 #define USE_MDR32F9Q2_Rev1
 #define USE_MDR32F9Q2_Rev3

/* #define USE_MDR32F9Q3_Rev0 */

/* #define USE_MDR32F9Q3_Rev1 */

/* #define USE_MDR1986VE1T  */

/* #define USE_MDR1986VE3  */

/* #define USE_MDR1986VE9x  */

/* #define USE_MDR1986VE94 */

#endif

#endif /* __MDR32F9Qx_BOARD_H */

/******************* (C) COPYRIGHT 2010 Phyton *********************************
*
* END OF FILE MDR32F9Qx_board.h */

